html { background: url(steelblue.png); background-repeat: repeatx; background-color: SteelBlue;
	color: white; font-family: Tahoma, Verdana, sans-serif;
}
a { color: white; }
a:visited { color: #c0c0c0; }
a:hover, code { color: yellow }
code i { color: #ffc020; }
h1 { font-size: x-large; font-weight: normal; margin-bottom: 0.1em; color: #c0f0ff; }
h2 { font-size: medium; font-weight: normal; color: #f0c0ff; }
select { font-family: Tahoma, Verdana, sans-serif;
	color: black; background-color: white; }

.adspace { position: relative; float: right; width: 144px; height: 144px; top: 0px; right: 0px; }
.outline { border: 1px solid black; }
.smalltext, small { color: #d0d0ff; font-size: small; }
ul { list-style: none; padding-left: 1em; }
label:hover { color: yellow; }

.ibox { font-family: Tahoma, Verdana, sans-serif;
	color: black; background-color: white;
	border: 1px solid black;
	padding: 0.1em 0.15em; }

.cname {
	font: 10pt Tahoma, Verdana, sans-serif;
	color: black;
	background-color: white;
	border: 1px solid black;
	text-align: center;
	width: 15em;
}

.ibutton {
	margin-left: 1em;
	background-color: #000080;
	border: 2px outset #0000ff;
	color: white;
	font: small Tahoma, Verdana, sans-serif;
}

.lbutton:hover { background-color: red; }
.output {
	text-align: right;
	border: none;
	background-color: transparent;
	color: white;
	font: small Tahoma, Verdana, sans-serif;
	readonly: true;
}
